gpio.o: gpio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/8xx_immap.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
nand_flash.o: nand_flash.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/commproc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/partitions.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cmdline/parts.h)
neuron3150.o: neuron3150.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/commproc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/8xx_immap.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   neuron3150.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/xlweb855t/lon/hs/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/xlweb855t/lon/uplink/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/xlweb855t/lon/dma.h)
nor_flash.o: nor_flash.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/partitions.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cmdline/parts.h)
sram.o: sram.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/8xx_immap.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
.PRECIOUS:	gpio.c \
	nand_flash.c \
	neuron3150.c \
	nor_flash.c \
	sram.c \

